Subject: Fw: [External]Call Center Extentions
From: Saurabh Dadu <[email-masked]>
To: "Pritish Nandi (LSM)" <[email-masked]>
Date: Mon, 21 Nov 2022 15:24:50 +0000

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Jonathon Segars <[email-masked]>
Sent: 11 January 2022 12:52 AM
To: Saurabh Dadu <[email-masked]>
Cc: Ashish Dabral <[email-masked]>; abhishek kumar <[email-masked]>; Julia Brasfield <[email-masked]>
Subject: RE: [External]Call Center Extentions

Saurabh,

Apologies for the delay. I have added those extensions to the main queue. To login, they can launch the softphone application (Windows desktop client, not the web client) and click the queue button here:

It will fill in white when you are logged in.

To barge, listen, and whisper to calls, you can launch the switchboard application by clicking the option across the bottom of the client:

This will open a separate window that shows all active extensions, their status, and, if you change the drop down (I recommend either Receptionist or Q-Manager), a list of all current calls. Simply right click on the call you would like to barge, whisper, or listen to and select that option, as can be seen here:

Barge inserts you into the conversation, where both the caller and callee can now hear you. Listen allows you to hear both sides of the conversation, but they are unable to hear you. Whisper allows the other internal extension in the call (usually the callee in a queue) to hear you, but the external caller will not. This option is useful for training purposes.

Please let me know if you have any other questions in the meantime and I will be happy to assist.

Jonathon Segars

Technical Support Engineer

919-484-1010<tel:919-484-1010>

Need technical support? Create a ticket: [email-masked]<mailto:[email-masked]>

[WorkSmart] <https://www.worksmart.com>         [Twitter]  <https://twitter.com/WorkSmart_Inc>          [Facebook]  <https://www.facebook.com/WorkSmartIT>      [LinkedIn]  <https://www.linkedin.com/company/worksmart/>       [Instagram]  <https://www.instagram.com/worksmart.it.made.simple/>

<https://www.worksmart.com/through-the-years/><https://info.worksmart.com/virtual-reality-strategy>

From: Saurabh Dadu <[email-masked]>
Sent: Monday, January 10, 2022 9:26 AM
To: Jonathon Segars <[email-masked]>
Cc: Ashish Dabral <[email-masked]>; abhishek kumar <[email-masked]>; Julia Brasfield <[email-masked]>
Subject: [External]Call Center Extentions

Hi Jonathon,

Good morning!

  1.  Please can you route the calls for call center to the extensions you created.
  2.  Can you please tell us how to barge (listen) to live calls of agents

Kind regards

Saurabh Dadu

LiveSalesman

India: +91 120 4332621 x 17

US: 1 240 949 2437

Cell: +91 9810175203